@charset "UTF-8";
/* CSS Document */

.header-logo {
    width: 150px;
    padding: 8px;
}



.home-tre-box {
    overflow: hidden;
}

.home-tre-box > * {
    display: inline-block;
    position: relative;
}

.home-tre-box-titolo {
    font-size: 35px !important;
    font-weight: 400 !important;
    color: #000 !important;
    margin-top: 20px;
    margin-bottom: 20px;
}

.home-tre-box-bg-verde {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #145224; /* esempio */
    color: #fff;
    display: flex;
    align-items: center;      /* centra verticalmente */
    justify-content: center;  /* centra orizzontalmente */
}

.home-tre-box-icon {
    font-size: 32px;
    line-height: 1;
}